﻿@charset "utf-8";
/* CSS Document */
/*template accueil*/
/*base*/
#g-main{
	background-color: #063544;
}
/*corps page Home*/
.backGroundArticle{
	width: 78%;
	text-align: justify; 
	margin: auto;
	position:relative;
	padding-bottom: 100px;
}
/*texte page home*/
/*citation début*/
.citationVH{
width: 100%; 
background-color: #000; 
padding-top: 20px; 
padding-bottom: 20px; 
position: relative; 
top: -50px;
}
#introCitation{
	width: 80%; 
	margin: auto;
	font-family: 'Helvetica Neue LT Std', 'Helvetica Neue', Helvetica, Arial, 'sans-serif';
}
/*texte citation*/
.citIntro{
	font-size: 1.6rem; 
	line-height: 1.6;
	letter-spacing: 0.09rem;
	color: #fff;
	width:60%;
	margin: auto;
	text-align: center;
}
/*auteur citation*/
.auteurCitIntro{
	position: relative;
	width: 100%; 
	font-size: 1.1rem; 
	line-height: 1.1; 
	color: #fff; 
	text-align: center;
	width:60%;
	margin: 10px auto auto auto;
}
/*texte de présentation*/
.presAssoc{
	margin: 50px auto 20px auto; 
	width: 100%; 
	font-size: 1.2rem; 
	line-height: 1.2;
	letter-spacing: 0.08rem;
	color: #fff;
	font-family: 'Helvetica Neue LT Std', 'Helvetica Neue', Helvetica, Arial, 'sans-serif';
}
/*cadre liste news & campagnes*/
/*titre cadre*/
.defCat{
	width: 80%; 
	margin: auto; 
	font-size: 1.6rem; 
	line-height: 1.2;
	letter-spacing: 0.09rem;
	font-family: 'Helvetica Neue LT Std', 'Helvetica Neue', Helvetica, Arial, 'sans-serif';
	color: #f45700;
}
/*texte intro cadre*/
.introCat{
	width: 80%; 
	margin: auto; 
	font-size: 1.8rem; 
	line-height: 1.4;
	letter-spacing: 0.09rem;
	font-family: 'Helvetica Neue LT Std', 'Helvetica Neue', Helvetica, Arial, 'sans-serif';
	color: #fff; 
	margin-bottom: 20px;
}
/*texte date news*/
.dateLstAct{
	color: #fff;
	font-family: 'Helvetica Neue LT Std', 'Helvetica Neue', Helvetica, Arial, 'sans-serif';
	font-size: 0.8rem;
	letter-spacing: 0.08rem;
	margin: 0px;
	padding-top: 10px;
}
/*titre news*/
.titreLstAct{
	color: #ea5814;
	font-family: 'Helvetica Neue LT Std', 'Helvetica Neue', Helvetica, Arial, 'sans-serif';
	font-size: 1.2rem;
	letter-spacing: 0.08rem;
	font-weight: bold;
	padding-top: 7px;
	margin: 0px;
}
/*news*/
.texteLstAct{
	color: #fff;
	font-family: 'Helvetica Neue LT Std', 'Helvetica Neue', Helvetica, Arial, 'sans-serif';
	font-size: 0.9rem;
	letter-spacing: 0.08rem;
	font-weight: normal;
	padding-top: 7px;
	margin: 0px;
}
/*gestion lien*/
.lienLstAct{
	margin:0px 0px 10px 0px;
}
/*texte lien*/
.lienLstAct a{
	color:#ea5814;
	font-family: 'Helvetica Neue LT Std', 'Helvetica Neue', Helvetica, Arial, 'sans-serif';
	font-size: 0.9rem;
	letter-spacing: 0.08rem;
	text-decoration: none;
	margin: 0px;
}
/*gestion prop bouton*/
.button{
	display: block;
	cursor: pointer;
	white-space: nowrap;
	font-size: 1rem;
	font-family: 'Helvetica Neue LT Std', 'Helvetica Neue', Helvetica, Arial, 'sans-serif';
	font-weight: 400;
	width:80%;
}
/*conteneur liste news*/
.lstAct{
	margin: 0px auto auto auto;
}
/*conteneur liste image vedette*/
.banMobile{
	width: 0px;
	height: 0px;
	overflow: hidden;
	margin-bottom: 0px;
}
#tbActHome{
	width: 100%; 
	border-collapse: collapse; 
	border-style: none; 
	border-width: 0px;
	padding: 0px;
}
#tbRightActHome{
	border-collapse: collapse; 
	border-style: none; 
	border-width: unset;
	padding: 0px;
	width:94%;
	display: inline-block;
	float: right;
}
.rowActHome{
	border-collapse: collapse; 
	border-style: none; 
	border-width: unset;
	padding: 0px;
}
#colLeftHome{
	vertical-align: top;
	width: 70%; 
	height: 100%; 
	border-collapse: collapse; 
	border-style: none; 
	border-width: unset;
	padding: 0px;
}
#colRightHome{
	width: 30%; 
	border-collapse: collapse; 
	border-style: none; 
	border-width: unset;
	padding: 0px;
}
.rowImgHome{
	width: 100%; 
	height: 33%; 
	border-collapse: collapse; 
	border-style: none; 
	border-width: unset;
}
.cellImgHome{
	border-collapse: collapse; 
	border-style: none; 
	border-width: unset; 
	padding: 0px;
}
.cellTop{
	vertical-align: top;
}
.cellMiddle{
	vertical-align: middle;
}
.cellBottom{
	vertical-align: bottom;
}
.ctImgActHome{
	width: 100%; 
	margin: 0px;
}
.lienImgActHome{
	display: grid;
}
.imgActHome{
	width: 100%;
}
.lstActRgt{
	width: 100%;
	display: inline-block;
	border-style: none;
	border-collapse: collapse;
	float: right;
	margin-top: 18px;
	position: relative;
	top:-15px;
}
/*conteneur liste news*/
.lstActLft{
	width: 100%; 
	display: inline-block; 
	border-style: none; 
	border-collapse: collapse; 
	float: left;
}
/*gestion des images vedettes*/
.parIcon{
	display: block; 
	width: 100%;
}
/*gestion images liste news*/
.tdIcon{
	width: 230px;
	margin: 10px;
	vertical-align: middle;
	border-style: none;
	border-collapse: collapse;
}
/*gestion news*/
.intraNews{
	background-color: #41474c;
}
/*gestion espace news*/
.extraNews{
	height: 1px; 
	line-height: 1px; 
	border-style: none;
}
/*conteneur texte news*/
.tdTxt{
	text-align: justify; 
	padding: 0 10px 0 10px; 
	border-style: none; 
	border-collapse: collapse;
	overflow: hidden;
}
/*images liste news*/
.imgIcon{
	display: block;
	width: 100%;
	margin:auto;
	float: none;
}
/*gestion images vedette*/
.gauche{
	float: none;
	margin: auto auto 4% auto;
}
.centre{
	margin: auto auto 4% auto;
}
.droite{
	float: none;
	margin: auto;
}
/*gestion décalage*/
.introList{
	margin-top: 50px;
}
@media only screen and (max-width: 1700px) {
	.citationVH{
	width: 100%; 
	background-color: #000; 
	padding-top: 20px; 
	padding-bottom: 20px; 
	position: relative; 
	top: -50px;
	}
	/*citation début*/
	#introCitation{
		width: 90%; 
		margin: auto;	
	}
	#colLeftHome{
		vertical-align: top;
		width: 64%; 
		height: 100%; 
		border-collapse: collapse; 
		border-style: none; 
		border-width: unset;
		padding: 0px;
	}
	#colRightHome{
		width: 36%; 
		border-collapse: collapse; 
		border-style: none; 
		border-width: unset;
		padding: 0px;
	}
	/*conteneur liste image vedette*/
	.lstActRgt{
		width: 100%;
		margin-top: 18px;
	}
	/*conteneur liste news*/
	.lstActLft{
		width: 100%; 
	}
	/*titre cadre*/
	.defCat{
		width: 90%; 
	}
	/*texte intro cadre*/
	.introCat{
		width: 90%; 
	}
	/*gestion des images vedettes*/
	.parIcon{
		margin-bottom: 1%;
	}
}	
@media only screen and (max-width: 1300px) {
	.tdIcon{
	    max-width: 0px;
		width:0px;
		height:0px;
		visibility: hidden;
		padding: 0px;
	}
	.banMobile{
	    width: 0%;
	    height: auto;
	}
	/*conteneur liste news*/
	.lstActLft{
		margin-top: 0px;
	}
	/*conteneur liste image vedette*/
	.lstActRgt{
		width:37%;
		margin-top: 18px;
	}
	/*corps page Home*/
	.backGroundArticleHome{
		width: 90%;
		text-align: justify; 
		margin: auto;
	}
	/*citation début*/
	.introCitation{
		width: 82%; 
		margin: auto;	
	}
	/*gestion images vedette*/
	.gauche{
		float: none;
		margin: auto auto 12% auto;
	}
	.centre{
		margin: auto auto 12% auto;
	}
	.droite{
		float: none;
		margin: auto;
	}
}
@media only screen and (max-width: 1100px) {
	.citationVH{
	width: 100%; 
	background-color: #000; 
	padding-top: 20px; 
	padding-bottom: 20px; 
	position: relative; 
	top: -50px;
	}
	.tdIcon{
	    max-width: 0px;
		width:0px;
		height:0px;
		visibility: hidden;
	}
	.banMobile{
	    width: 100%;
	    height: auto;
	}
	#colRightHome {
    	width: 0px;
		visibility: hidden;
    	border-collapse: collapse;
    	border-style: none;
    	border-width: unset;
    	padding: 0px;
	}
	#colLeftHome {
    	width: 100%;
	}
	/*gestion prop bouton*/
	.button{
		display: block;
		width:100%;
	}
	/*conteneur liste image vedette*/
	.lstActRgt{
		width: 100%;
		display: block;
		margin: auto auto auto auto;
		float: none;
	}
	/*conteneur liste news*/
	.lstActLft{
		display: block;
		width:100%;
		float: inherit;
	}
	/*gestion des images vedettes*/
	.parIcon{
		display: inline-block;
		width: 32%;
	}
	/*gestion images vedette*/
	.gauche{
		float: left;
		margin : 0px 0px 0px 0px;
	}
	.centre{
		margin: auto auto auto 2%;
	}
	
	.droite{
		float: right;
		margin-right: 0px 0px 0px 0px;
	}
	/*titre cadre*/
	.defCat{
		width: 100%; 
	}
	/*texte intro cadre*/
	.introCat{
		width: 100%; 
	}
}
/*citation début*/
@media only screen and (max-width: 1000px) {
	#introCitation{
		width: 100%; 
		margin: auto;	
	}
	#colLeftHome{
		width: 100%; 
		height: 100%; 
		border-collapse: collapse; 
		border-style: none; 
		border-width: unset;
		padding: 0px;
	}
	#colRightHome{
		width: 0px;
		overflow: hidden;
		border-collapse: collapse; 
		border-style: none; 
		border-width: unset;
		padding: 0px;
	}
	.banMobile{
		width: 100%;
		height: 100%;
		overflow: visible;
		margin-bottom: 10px;
	}
}
@media only screen and (max-width: 810px) {
	/*gestion prop bouton*/
	.button{
		display: block;
		width:60%;
	}
	/*base*/
	#g-main{
		margin: 0px 0px 0px 0px;
		padding: 0px;
	}
	/*texte citation*/
	.citIntro{
		font-size: 1.6rem; 
		line-height: 1.6;
		letter-spacing: 0.09rem;
		width: 80%;
	}
	/*auteur citation*/
	.auteurCitIntro{
		font-size: 1.4rem; 
		line-height: 1.4;
		letter-spacing: 0.09rem;
	}
	/*texte de présentation*/
	.presAssoc{
		font-size: 1.4rem; 
		line-height: 1.4;
		letter-spacing: 0.08rem;
	}
	.tdIcon{
		max-width: 0px;
		width: 0px;
		height:0px;
	}
}
@media only screen and (max-width: 500px) {
	/*texte citation*/
	.citationVH{
	width: 100%; 
	background-color: #000; 
	padding-top: 20px; 
	padding-bottom: 20px; 
	position: relative; 
	top: 25px;
	}
	.citIntro{
		font-size: 1.2rem; 
		line-height: 1.2; 
		color: #fff;
	}
	/*auteur citation*/
	.auteurCitIntro{
		font-size: 1.2rem; 
		line-height: 1.2;
		letter-spacing: 0.08rem;
	}
	/*texte de présentation*/
	.presAssoc{
		font-size: 1.3rem; 
		line-height: 1.3;
		letter-spacing: 0.09rem;
	}
	/*corps page Home*/
	.backGroundArticleHome{
		position: relative;
		top:0px;
	}
	/*images liste news*/
	.imgIcon{
		display: block;
		width: 100%;
		margin:auto;
		float: none;
	}
	/*gestion des images vedettes*/
	.parIcon{
		display: block; 
		width: 100%;
		margin: 0px;
	}
	/*gestion images vedette*/
	.gauche{
		float: none;
		margin: auto auto 2% auto;
	}
	.centre{
		margin: auto auto 2% auto;
	}
	.droite{
		float: none;
		margin: auto auto 2% auto;
	}
	/*gestion images liste news*/
	.tdIcon{
		width:0px;
		overflow: hidden;
		padding: 0px;
	}
}
